@charset "UTF-8";
/* CSS Document */
.hide_pc{
    display:none;
}
.hide_inline_pc{
    display:none;
}
table.pc_table{
    width: 100%;
}
body{
    margin-top:0;
    margin-left:0!important;
    margin-right:0!important;
    font-family: Verdana,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    color:#595757;
    font-size:13px;
    line-height: 1.8em;
}
.container{
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    padding:0;
}
.no_margin{
    margin:0;
}
img{
    max-width:100%;
}
.tel{
    font-family: Hervetica,Ariel;
}
.btn-sub{
    background-color: transparent;
    border-color: black!important;
}
.hissu {
    color: #D60029;
    width: 50px;
    padding: 3px;
    float: right;
    text-align: center;
}

.btn{
    background: #B8D77A;
    color: #111!important;
    text-decoration: none!important;
    text-shadow: none;
    border: none;
    margin-top: 6px;
    margin-right: 6px;
    font-size:17px!important;
}
.center {
    padding:0 20px;
    text-align: center;
}
.caution {
    border: 1px solid;
    color: #EF845D;
    font-size: 1rem;
    padding: 10px 80px;
    /*width: 100%;*/
}
.s3_file_manager {
    margin: 40px;
}
.qq-upload-button {
    background: #72BE66;
    padding: 10px 40px;
}
.flex{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-direction: row;
    -webkit-flex-flow: row wrap;
    flex-wrap: wrap;
}
.flex_elements{
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.flexwrap{
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-direction: row;
    -webkit-flex-flow: row wrap;
    flex-wrap: wrap;
}
.flex_nowrap{
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -webkit-flex-direction: row;
    -webkit-flex-flow: row nowrap;
    flex-wrap: nowrap;

}
.flex .box{
    flex: 0 0 auto;
}
.calbox .cal{
    box-sizing:border-box;
    border-right:solid 1px #00A0E9;
    padding-left:38px;
    padding-right:38px;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.calbox .cal img {
    margin-top: 12px;
}
.calbox .cal:first-child{
    padding-left:0;
}
.calbox .cal:last-child{
    padding-right:0;
    border-right:0;
}

.col2{
    word-break : break-all;
    flex:none;
    width : -webkit-calc(50% - 30px) ;
    width:calc(50% - 30px);
    box-sizing: border-box;
    margin-right:60px;
    margin-bottom: 50px;
}
.col3{
    word-break : break-all;
    flex:none;
    width : -webkit-calc(33% - 30px) ;
    width:calc(33% - 30px);
    box-sizing: border-box;
    margin-right:60px;
    margin-bottom: 50px;
}
.category{
    width:25%;
    /*padding:3px;*/
}
/*.col4{*/
    /*word-break : break-all;*/
    /*flex:none;*/
    /*width:calc(25% - 4px);*/
    /*box-sizing: border-box;*/
/*}*/

.col5{
    word-break : break-all;
    flex:none;
    width : -webkit-calc(20% - 5px) ;
    width:calc(20% - 5px);
    box-sizing: border-box;
    margin-right:5px;
    margin-bottom: 5px;
}
.col2:nth-child(2n), .col5:nth-child(2n){
     margin-right:0;
}
.center_border{
    background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQYV2NgYGD4DwABBAEAcCBlCwAAAABJRU5ErkJggg==") repeat-y center center;
    /*background-position: 0 120px;*/
    /*position:relative;*/
}
.divider_var{
    margin-top: 4px;
    padding-bottom: 0;
    border-top: solid #f1a47c 1px;
    /* padding-right: 15px; */
    width: 231px;
}
.divider{
    background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQYV2NgYGD4DwABBAEAcCBlCwAAAABJRU5ErkJggg==") repeat-x top;
    padding-top:42px;
}
.full_width {
    width: 100vw;
    margin-left : -webkit-calc((1000px - 100vw) /2) ;
    margin-left: calc((1000px - 100vw) /2);
    overflow:hidden;
    padding: 0;
}
.bg_border{
    background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQYV2NgYGD4DwABBAEAcCBlCwAAAABJRU5ErkJggg==") repeat-x center center;
    background-position: 0 120px;
    position:relative;
}

.bg_border .rank{
    position:absolute;
    right:6px;
    top:90px;
    display:block;
    width:30px;
}
.bg_border .bestbuy {
    position: absolute;
    transform: rotate( -90deg );
    left: -30px;
    top: 66px;
    font-size: 16px;
}
.bg_border .sale{
    position:absolute;
    right: 30px;
    top: -30px;
    z-index:-1;
}
.border_left{
    border-left:solid 1px #ddd;
}
.white {
    background-color: #FFF;
    color: #000;
}
.deepgreen_bk{
    background-color: #89c87e;
    box-sizing:border-box;
    color:#111;
    font-weight:normal;
}
.totalnums_title{
    font-weight:normal!important;
}

.orangered{
    color: #f08969;
}
.lightblue{
    background-color: #dff1fc;
}
.special_price{
    color: #f08969;
}
.btn {
    background-color: #b7d67a;
    border-radius: 5px;
    color: #000;
    display: inline-block;
    margin-bottom: 10px;
    padding: 14px 30px;
    text-decoration: none;
    text-align:center;
    min-width: 130px;
}
.btn-white{
    background: #fff;
    border: solid 1px #666;
    font-size: 12px!important;
    padding: 2px;
}

table th{
    /*background-color: #edf5ea;*/
}
.slider_fukidashi {
    position: absolute;
    z-index: 1;
    right: 0;
    font-size: 18px;
    top: -120px;
}
.jisseki_list{
    width: 100vw;
    margin-left : -webkit-calc((1000px - 100vw) /2) ;
    margin-left: calc((1000px - 100vw) /2);
    overflow:hidden;
}
.jisseki_list .bx-viewport{
    background: #f6f6f6;
}
.jisseki_box{
    border-radius: 24px;
    background: #fff;
    width: 206px;
    height: 196px;
}
.jisseki_date{
    margin-left: 23px;
    margin-top: 23px;
    display: block;
    float:left;
    padding-right:12px;
    border-right:solid 1px #111;
    color: #111;
}
.jisseki_month{
    font-size: 20px;

}
.jisseki_image{
    width: 206px;
    height: 117px;
    background-size: cover;
    display: block;
    border-radius: 24px 24px 0 0;
}
.jisseki_title{
    width: 100px;
    height:40px;
    display: block;
    float: left;
    overflow: hidden;
    margin-top: 23px;
    margin-left: 12px;
    color:#111;
}

.bx-wrapper .bx-viewport {
    padding: 24px;
    border:none;
    box-shadow:initial;
    -webkit-box-shadow:initial;
}
.bx-wrapper {
    width: 100vw!important;
    max-width: 100vw!important;
    margin: 0 auto 0!important;
}
/*.bx-wrapper .bx-viewport{*/
    /*padding :24px 24px 0;*/
/*}*/

.jisseki_list li {
    width: 200px!important;
}

. jisseki_list img {
    height: 200px;
}
.left_border{
   border-left: solid #f1a47c 1px;
   padding-left:10px;
}
div#cart_menu {
    border: 1px solid #d5eddc;
    top: 0;
    z-index: 1000;
    /*background-color: #fff;*/
    width: 100%;
    border-radius: 3px;
    background: #72BE66;
    margin-top: -2px;
}
#cart_menu .summary{
    color:#111;
    padding: 25px 80px;
    /*background-color: #89c87e;*/
}
#cart_menu .description{
    padding: 15px;
    background-color: #edf5ea;
}
.mitsumori_amount_total,.mitsumori_amount_each{
    padding: 5px 40px;
    background-color: #FFF;

}

table.hline {
    border: 1px solid #89c87e;
    border-collapse: collapse;
    line-height: 120%;
}

table.hline td {
    border-left: #666666 solid 1px;
    border-right: #666666 solid 1px;
    vertical-align: text-top;
    font-size:14px;
    line-height:150%;
}
thead td {
    background-color: #edf5ea;
    border-top: #666666 solid 1px;
}


hr{
    border-color: #CCCCCC;
    height: 1px;
    border-bottom: 0;
}
#top_right a{color:#649820;}
#top_right .scene_cat a{color:#FB0046;}
/*#top_right h1{text-align: center;}*/
/*#login_status > div{*/
    /*padding: 0 10px;*/
/*}*/
/*#login_status{*/
    /*text-align: left!important;*/
    /*padding:3px;*/
    /*margin-bottom:17px; */
    /*border:1px #ddd solid;*/
    /*background-color: #fbfbe7;*/
/*}*/
h1 small{
    font-size:12px;
    color:#111;
}
h3 small{
    font-size: 12px;
    color: #f08969;
    padding-top: 5px;
    margin-bottom: 24px;
    display: block;
    line-height:1.4em;
}
div#login_area{
    width:232px;
    display:block;
}
div#login_area a {
    color: #111;
    text-decoration: underline;
}
div#login_area a.login_btn, div#login_area a.register_btn{
    background:#8CA0C3;
    color:#fff;
    text-decoration: none;
    text-align:center;
    height:23px;
    width:110px;
    margin-right: 9px;
    display: block;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    box-sizing: border-box;
    /*margin-top: 5px;*/
}
div#login_area .facebook,div#login_area .google{
    width: 110px;
    height: 23px;
    box-sizing: border-box;
    padding: 0 3px 0 18px;
    margin-top: 3px;
    margin-right: 9px;
}
div#login_area .facebook{
    background-size: 16px !important;
    background-position: 6px 3px !important;
    border:none;
 }
#login_status #login_area{
    width:424px;
    padding-left: 12px;
    box-sizing: border-box;
}
#login_status #login_area input[type=text], #login_status #login_area input[type=password]{
    width:174px;
    height:24px;
    margin-right:8px;
}
#login_status div#login_area .facebook,#login_status div#login_area .google,#login_status div#login_area a.login_btn, #login_status div#login_area a.register_btn{
    margin-top:0;
    padding:2px;
}

#presentform{
    background: #FFFFCC;
    border-radius: 12px;
    padding: 24px;
}
#presentform h1{
    color: #ffa500;
}
.login_btn {
    background: #8CA0C3!important;
    color: #fff!important;
}
div.products_price_small.padd2 {
    /*height: 30px;*/
    /*padding-top: 12px;*/
}
form.sns_form{
    display:inline;
}
.facebook{
    border: solid 1px #fff;
    background-size: 20px !important;
    background-image: url(/img/icon/facebook.svg) !important;
    background-repeat: no-repeat !important;
    background-color: #4267B2!important;
    background-position: 6px 6px !important;
    margin-top:6px;
    margin-bottom:6px;
    color: #fff;
    padding: 6px;
    padding-left: 32px;
    font-size: 12px;
    border-radius: 2px;
}
.google{
    border: solid 1px #ddd;
    background-size: 32px !important;
    background-image: url(/img/icon/google.png) !important;
    background-repeat: no-repeat !important;
    background-color: #FFF!important;
    background-position: 0px !important;
    margin-top:6px;
    margin-bottom:6px;
    color: #999;
    padding: 6px;
    padding-left: 32px;
    font-size: 12px;
    border-radius: 2px;
}

/**/
div#main{ display:block; width:1000px; margin-left:auto;margin-right:auto; /*padding-left:12px; padding-right:12px; */}
/*ヘッダー*/
div#header3{
    display: block;
    /* height: 40px; */
    /* width: 100%; */
    top: 0;
    background-color: #fff;
    z-index: 1000;
    text-align: center;
    /* padding-top: 94px; */
    /* padding-bottom: 50px; */
    padding-top: 28px;
    padding-bottom: 22px;
    font-size: 16px;
}
div#header_copy{ display:block; top:-80px; height: 80px;
    overflow: hidden;}
div#header_copy h1{
    font-size:10px;
    margin:0px;padding:0px;
}
.main_logo{
    width:48px;
}
.main_logo img{
    width:48px;
}
span#login_status{
    max-width:200px;
}
/*#toppage #header_under{*/
    /*margin-top:0;*/
/*}*/
/*#toppage #header_menu_box{*/
    /*position:inherit;*/
    /*top:inherit;*/
    /*padding-top: 8px;*/
    /*padding-bottom: 8px;*/
/*}*/
/*#topage #header_under{*/

/*}*/
/*#toppage .main_logo img{*/
    /*width:86px;*/
    /*margin-top:20px;*/
/*}*/

/*#toppage #header_menu{*/
    /*width: 778px;*/
    /*margin-left: 135px;*/
    /*box-sizing: border-box;*/
/*}*/
/*#toppage #header_menu li {*/
    /*margin-top: 8px;*/
    /*width:206px;*/
/*}*/
/*#toppage #header_menu li a{*/
    /*padding-right:0;*/
    /*margin-top:0;*/
/*}*/
/*#toppage #header_menu li:nth-child(4n){*/
    /*width:144px;*/
/*}*/
#login_area input[type=text],#login_area input[type=password]{
    margin-bottom: 3px;
    border-radius: 0;
    height: 22px;
    padding: 3px;
    box-sizing: border-box;
    font-size:9px;
    line-height: 1.4;
    width:232px;
}
.login_area .mail{
    margin :1px 0 5px 0;
    font-size:14px;
}

div#bodys{ margin-top:140px;}
div#logo{z-index:1000; display:block; position:relative; height:85px; width:127px; background-image:url(/img/2013/logo.jpg);}
div#pankuzu{ position:relative;z-index:100; margin-top:-80px; margin-left:200px; font-size:10px; float: left; color: #fff;}
div#pankuzu a{ color:#fff; text-decoration:none;}
div#pankuzu a:hover{ color:#666666; text-decoration:none; color:#D60029}

div#freedial{float:right; margin-right:0px; margin-top:-80px; position:relative; z-index:100; color:#FFFFFF; font-size:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-stretch:wider;}
div#freedial_small{font-size: 10px; margin-left: 52px; margin-top: -4px; font-family:"Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3"; font-weight: normal;}
div#header_menu_box_back{
    width:100%;
    height:55px;
    position:fixed;
    z-index:100;
    top:85px;
    background-color:#8BB020;
    background-image: -moz-linear-gradient(top, #83BF24 0%, #3F9800 50%, #008100 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #83BF24), color-stop(0.50, #3F9800), color-stop(1,#008100));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#008100');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#008100')";
}
div#header_menu_box{
    /*top:85px;position:fixed;*/
    position:fixed;
    top:0;
    z-index:500;
    width:100%;
    background-color: #faf5ef;
    padding-top:11px;
    padding-bottom:11px;
    display: block;
/*    height:55px; */
    /*
    background-color:#8BB020;top:85px;position:fixed;z-index:500;
    background-image: -moz-linear-gradient(top, #83BF24 0%, #3F9800 50%, #008100 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #83BF24), color-stop(0.50, #3F9800), color-stop(1,#008100));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#008100');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#008100')";
*/
}
#header_under{
    margin-top: 76px;
    display:block;
}

ul#header_menu{
    width:926px;
    /*margin-left:auto;*/
    /*margin-right:auto;*/
    /*margin-top:0px;*/
    /*margin-bottom:0px;*/
    /*position:relative;*/
    /*background-color: #faf5ef;*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#008100');*/
    /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#008100')";*/
    /*height:55px;*/
    /*padding:0px;*/
}
ul#header_menu li{
    box-sizing:border-box;
    list-style: none;
	/*width:118px;*/
    /*margin-left: 5px;*/
    /*padding-left:0px;*/
	/*display:block; float:left;*/
    /*font-size-adjust:inherit;*/
	font-weight:bold;
    /*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#008100');*/
    /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#008100')";*/
    /*background-color: #faf5ef;*/
    /*max-width: 100px;*/
    /*text-align:left;*/
}

ul#header_menu li:nth-child(1) {
    order: 1;
}
ul#header_menu li:nth-child(2) {
    order: 3;
}

ul#header_menu li:nth-child(3) {
    order: 4;
}

ul#header_menu li:nth-child(4) {
    order: 7;
}

ul#header_menu li:nth-child(5) {
    order: 2;
}

ul#header_menu li:nth-child(6) {
    order: 5;
}

ul#header_menu li:nth-child(7) {
    order: 6;
}

ul#header_menu li:nth-child(8) {
    order: 8;
}

/*#toppage ul#header_menu li:nth-child(1) {*/
    /*order: 1;*/
/*}*/
/*#toppage ul#header_menu li:nth-child(2) {*/
    /*order: 2;*/
/*}*/

/*#toppage ul#header_menu li:nth-child(3) {*/
    /*order: 3;*/
/*}*/

/*#toppage ul#header_menu li:nth-child(4) {*/
    /*order: 4;*/
/*}*/

/*#toppage ul#header_menu li:nth-child(5) {*/
    /*order: 5;*/
/*}*/

/*#toppage ul#header_menu li:nth-child(6) {*/
    /*order: 6;*/
/*}*/

/*#toppage ul#header_menu li:nth-child(7) {*/
    /*order: 7;*/
/*}*/

/*#toppage ul#header_menu li:nth-child(8) {*/
    /*order: 8;*/
/*}*/

div#float_foot {
    position: fixed;
    bottom: 0;
    right: 12px;
    z-index: 1000;
    display:none;
}

ul#header_menu li img{
    width: 30px;
    display: inline-block;
    vertical-align: middle;
    *zoom: 1; /* for IE6-7 */
    *display: inline; /* for IE6-7 */
    margin-right: 6px;

}
ul#header_menu li .text{
    display: inline-block;
    vertical-align: middle;
    *zoom: 1; /* for IE6-7 */
    *display: inline; /* for IE6-7 */
}

ul#header_menu li.last{
 /*   border-right:1px solid #CCFFCC;*/
}
/*ul#header_menu li#m_mitsumori{width:127px;}*/
ul#header_menu li a{
    text-decoration:none;
    color: #2F2725;
    display:block;
    vertical-align: middle;
    font-size:11px;
    padding-right: 23px;
    margin-top: 11px;
    line-height: 1.3em;
}
/*ul#header_menu li a:last-child{*/

/*}*/
.green{
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#008100');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#008100')";
    color:#ffffff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.pink{
    background-image: -moz-linear-gradient(top, #FF6877 0%, #FF546E 50%, #FF3E5F 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0,#FF6877), color-stop(0.50, #FF546E), color-stop(1,#FF3E5F));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF6877', endColorstr='#FF3E5F');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF6877', endColorstr='#FF3E5F')";
    background:     -ms-linear-gradient(top, #FF6877, #FF3E5F);/*IE10*/
    color:#ffffff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.price , .products_price{
    font-family: "ＭＳ Ｐゴシック";
}

ul#header_menu li a:hover{

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#85AC17');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#83BF24', endColorstr='#85AC17')";
}

/* IE 6 */
* html ul#header_menu li a {
    display: inline;
    zoom: 1;
}

/* IE 7 */
*:first-child+html ul#header_menu li a {
    display: inline;
    zoom: 1;
}

td.sub_menu a{float: left; display: block; width: 40px; height: 40px; font-size: 8px;overflow: hidden;}

div.menutextlink{border-top:#807E7D solid 1px;}
div.menutextlink li{ border-collapse:collapse; border-bottom:#807E7D solid 1px;list-style:none; margin-left:0px; font-size:11px; background-image:url(/img/leftmenu_back.png); background-repeat:no-repeat; background-position:right;}
div.menutextlink li small{font-size:8px; padding-left:12px;}
div.menutextlink li a{display:block; padding-top:6px; padding-bottom:6px; padding-left:24px;text-decoration:none; color:#666666;}
div.menutextlink li a:hover{background-color:#DAD0B4;background-image:url(/img/leftmenu_back.png);background-repeat:no-repeat; background-position:right; }
div.menutextlink li a.selected{background-color:#DAD0B4;background-image:url(/img/leftmenu_back.png);background-repeat:no-repeat; background-position:right; }

/*メニュー*/
div#menu{ display:block; width:210px; float:left; /*background-color:#CCCCCC;*/ margin-top:0px; padding-top:16px; text-align:end;}
div#menu li{
    list-style-type: none;
    width:210px;
    /*display:block;*/
}
div#menu a{
    color:transparent;
}
div#menu li.green{
    height:30px;
    padding-top:12px;
    display:inline-block;
}

div#menu div.menu_top a{
    color: transparent;
    width:209px;
    display: block;
    margin-top: 5px;
    background-repeat: no-repeat;
    border-right: 1px solid grey;
    background-position: 0px -1px;
}

div#menu div.menu_bg a {
    color: transparent;
    display: block;
    height: 39px;
    margin-top: -2px;
    width: 209px;
    border-right: 1px solid grey;
}
div#menu div.menu_koshiki a{
    height:75px;
    width:209px;
    text-indent: -10000px;
    display: block;
    border-right: 1px solid grey;
    background-position: 0px -1px;
}

div#menu div.menu_bg2 a {
    display: block;
    height: 45px;
    margin-bottom: -1px;
    margin-top: -1px;
    text-indent: -10000px;
    width: 209px;
    border-right: 1px solid grey;
}


div#menu div.menu_last1 a {
    display: block;
    height: 36px;
    margin-bottom: -1px;
    margin-top: -1px;
    text-indent: -10000px;
    width: 209px;
    border-right: 1px solid grey;
    background-position: 0px -1px;

}
div#menu div.menu_last2 a{
    height:45px;
    width:209px;
    text-indent: -10000px;
    display: block;
    border-right: 1px solid grey;
    background-position: 0px -1px;
}

div#menu div.menu_last3 a {
    display: block;
    height: 28px;
    text-indent: -10000px;
    width: 209px;
    border-right: 1px solid grey;
    margin-top: -1px;
}

div.news_box {
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    height: 170px;
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-top: 37px;
    width: 335px;
}

div.news_box li{
    list-style-type: none;
}

div.news_box li a{
    display: inline-table;
    width: 220px;
}
div.n_box{
    overflow-y:hidden;
    width:320px;
    height: 144px;
}
/*フッター*/
div#footer{
    clear:both; background-color:#e9e7e8; font-size:12px; line-height:200%;
    padding-top:50px;
    margin-top:150px;
    padding-bottom: 6px;
}
div#footer img{
    margin-bottom:26px;
}
div#footer li{
    list-style:none;
}
div#footer a{; text-decoration:none; color:#666;}
div#copyright{ text-align: left; border-top:solid #fff 1px;padding-top:16px;margin-top:25px;}
div#footer .border_left{
    border-left:solid #fff 1px;
}
.adjust{
    height:44px;
    display:block;
}
/*メイン*/

div#mainbox{
    /*padding-top:16px;*/
}
div#mainbox img{max-width: 750px;}
div#mainbox h1, div#mainbox h2{
    margin-top:0px; margin-bottom:0px;
    display:block;
    padding-top:16px;
    font-size:18px;
    color:#f08969;
    border-bottom: 1px solid #CECDCD;
    border-top: 1px solid #CECDCD;
    text-align:center;
}
div#mainbox h1{
    padding-top:16px;
    padding-bottom:16px;
    margin-top:12px;
    margin-bottom:12px;
}
.campaign h3{
    display:block;
    padding-top:23px;
    padding-bottom:23px;
    font-size:18px;
    color:#f08969;
    border-bottom: 1px solid #CECDCD;
    border-top: 1px solid #CECDCD;
    text-align:center;
}

.content_box{
    padding-left:20px;
    padding-right:20px;
}
.content_box img{
    margin-top:12px;
    margin-bottom:12px;
}
.content_box ul{
    margin:0;
}
.content_box li{
    list-style:none;
    padding-left:0;
}
.content_box a{
    color:#8DC559;
    text-decoration:underline;
    font-size:16px;
    line-height:1.8em;
    margin-top:12px;
}

div#mainbox h2{
    font-size:16px;
}
h3{
    font-weight:normal;
    font-size:17px;
    margin-bottom:12px;
}
/*商品リスト*/
div.itembox_L3{ width:242px; float:left; height:270px; margin-right:6px;margin-bottom:6px; /*border:#CCCCCC solid 1px;*/ }

/*商品リスト*/
div#mainbox a:hover div.itembox_L2{ background-color:#CCCCCC;}
div.itembox_L2 h2{height:48px;}
div.itembox_L2{
    /*height:400px;*/
    height: 500px;
    width:356px; float:left; /*height:400px;*/ margin-right:12px;margin-bottom:20px; padding-bottom:20px;
    border:#CCCCCC solid 1px;
}
div.itemPic{ float:left; padding:3px; /*border:#CCCCCC solid 1px;*/ margin:6px; background-color:#FFFFFF; text-align:center;}
div.width_150{ height:150px; width:150px;}
div.width_190{ height:190px; width:190px;}
div.width_130{ height:130px; width:130px;}
div.width_100{ height:100px; width:100px;}

div.itembox_L2 div{ font-size:12px;}
div.products_code{ margin-bottom:12px; text-decoration:none; text-shadow:#999999;color:#000000;}
div.products_copy{ padding:3px; display: block; margin:6px; line-height:150%;}
/*見積サイズのフィールド*/
div.colorbox{float:left; width:70px; /*height:50px;*/ display:block; margin-bottom:8px;/*margin:3px; border:#CCCCCC solid 1px; padding:6px;*/}
div.print_color_box{ width:350px; float:right; height:30px; margin-right:6px;margin-bottom:6px; /*border:#CCCCCC solid 1px;*/ }
div.print_color_box{ border:none}

div.products_desc2 table{border:#999999 solid 1px; border-collapse:collapse; margin:12px;padding:6px;white-space: nowrap;}
div.products_desc2 td{border:#999999 solid 1px; border-collapse:collapse; margin:12px;padding:3px; text-align:center;}
div.products_desc2{padding-top:6px;font-size:14px;line-height: 120%;}

.text_gra {color: #b5a36c}
.text_gre {color: #3c5344}
h2.subtit {font-size:15px; line-height:2em; padding-left:10px;}
td.subtit2 {color: #3c5344; font-size:larger; line-height:3em;}
h2.subtit3 {color: #FFFFFF; background-color:#3c5344; font-size:18px; line-height:2em; text-align:center;}

div{text-decoration:none;}
a div{cursor:pointer;}
img{border:0px; max-width: 100%!important;}
.sizeval{ime-mode:disabled;}
div.padd{ padding:2px;}
div.padd span{color: red; font-family: "MS P Gothic"}
div.padd2 span{font-family: "MS P Gothic";}
div.menutextlink{line-height:1.5em;}
td.sub_total{text-align:right}
td.sub_red{ color:red; font-weight:bold;}
.recheck{ background-color:#FFFF99;}
.category_main_img{
    margin-bottom:10px;
}
div.cat_comment{
/*background-image: url(/img/cloth-b1.png); display: block; font-size: 12px;
padding: 12px; line-height: 150%; margin: 12px;
*/
/*margin-left:12px;*/
}
a.sale{ z-index:100; background-image:url(/img/sale_mini.gif); background-repeat:no-repeat; !important}
.block{
    margin-top:80px;
}
.blogpost li{list-style-position: inside; line-height: 150%;}
#menublog{ margin-top:-1px; margin-left:0px; margin-right:0px; border:1px solid lightgray;}
#menublog li{
    border-bottom: 1px #ccc dotted;
    /*padding-bottom: 6px;*/
    /*padding-top: 6px;*/
    list-style-type:circle;
    padding:10px;
    width: auto!important;
}
#menublog a{
    color: #0088cc!important;
}
.tp_1 a span{
	background-image: url("/img/flag_lady.gif");
	position: absolute;
	background-repeat: no-repeat;
	height: 42px;
	width: 42px;
	left:auto;
	display: block;
}
.tp_2 a span{
	background-image: url("/img/flag_kids.gif");
	position: absolute;
	background-repeat: no-repeat;
	height: 42px;
	width: 42px;
	left:auto;
	display: block;
}
/*.wmsale:before {*/
    /*content: "SALE";*/
    /*background-color: #ed5e00;*/
    /*color: #fff;*/
    /*display: block;*/
    /*padding:3px;*/
/*}*/
.wmsale{
    border:solid 1px #ED5E00;
    background-image :url(/img/sale_bg.png);
}
div#top_right{
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
div#top_right img{max-width: 750px;}
#example{float: left; height: 220px; margin-right: 20px;}
#top_cmt{height: 136px; margin:12px; font-size: 12px;}
.caption2{width:178px;font-size: 9px;text-align: center;height: 45px;padding: 6px; color: #111; font-weight: normal;}
.caption3{width:178px;font-size: 9px;text-align: center;height: 45px; color: #111; font-weight: normal;}

.gallery_box{width:178px;float: left;display: block; margin-right: 6px;}
.g_1{background-image: url(/img/g_bg1.jpg); background-repeat: no-repeat;}
.g_2{background-image: url(/img/g_bg2.jpg); background-repeat: no-repeat;}
.g_3{background-color:#857D2B; color:#fff;}
.g_4{background-color:#7C6E5E; color:#fff;}

div.sub-container{background-color: #fff;border: solid 1px #eee; position: absolute; width: 1000px; left: -130px!important;}

.sub_menu_title{font-size: 12px;}
.sub_menu_box{display: none; overflow: 1000; position: relative; top:86px;border :solid 1px #ddd;}
.close_menu{width:80px; height:40px; background-color:#87A25F;border:#ddd solid 1px; padding: 6px;color: #fff;margin: 6px;}
.green_box a{color:#649820;}

.ui-dialog .ui-dialog-titlebar-close{background-image: url("/css/ui-lightness/images/ui-icons_454545_256x240.png");
    background-position: 225px 48px;
}

.pickup_items_area{
    margin-top:25px;
    padding: 5px 0;
}
.pickup_item {
    vertical-align: top;
    padding: 0 40px;
}
.pickup_item .description{
    text-align:left;
    margin-left:20px;
}
.pickup_item h2{
    font-size: 14px;
    height: 42px;
    margin: 0 -20px;
    width: auto;
}

h2{
    background-repeat: no-repeat;
}

h2 span{
    /*border-left:solid 1px #00A0E9;*/
    padding-left:40px;
    padding-right:40px;
    margin-right:40px;
    height: 26px;
}
.sale_popup2{
    color: red;
    font-weight:bold;
}
.pickup_item h3{
    font-size: 12px;
    font-weight:normal;
    height:48px;
}
.pickup_item a{
    position:relative;
}
.pickup_item:hover {
    background: #ffffff;     /* IE6以下で必要 */
    text-decoration: none;
}
.pickup_item .tooltip_content {
    display: none;
    padding: 8px;
    font-size: 12px;
    margin-left: 8px;
    line-height: 1.6;
}
.pickup_item:hover .tooltip_content{
    background-color: #fbfbe7;
    border: 1px solid #cccccc;
    color: #000000;
    display: block;
    margin-left: -180px;
    position: absolute;
    width: 200px;
    z-index: 1;
}
.breadcrumb{
    margin: 0 0 -5px;
    background-color: #FFFFFF;
}

table.about_wm td {
    padding: 10px;
    vertical-align: top;
}
table.wm_merit td.number{
    width:50px;
}
table.wm_merit th {
    border-bottom: 5px solid #40210f;
    font-size: 1.2em;
    text-align: left;
}
.black_border{
    border: 1px solid #C4C4C4;
}
.triangle_area td{
    width: 20%;
}
.triangle {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #ffffff;
    border-image: none;
    border-style: solid;
    border-width: 60px;
    height: 0;
    margin-left: 10px;
    margin-top: -70px;
    width: 0;
}
.wm_merit th{
    vertical-align: middle;
}
#form_submit:hover{
    cursor:pointer;
}
span.select_color_thum img {
    width: 100px;
    float: right;
}
label:hover{background: #daf7f7;}
.mitsumori_flow .box{
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 20px;
}
.mitsumori_flow .arrow{
    -webkit-box-flex: none;
    -moz-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 30px;
    text-align: left;
    display: block;
    padding-top: 90px;
    padding-left: 0;
}

#price_flow .box{
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 0;
}
#price_flow .arrow{
    -webkit-box-flex: none;
    -moz-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 70px;
    text-align: center;
    display: block;
    padding-top: 60px;
    padding-left: 0;
    font-size: 26px;
    font-weight: bold;}
#price_flow .arrow:last-child {
    padding-top: 114px;
    font-weight: normal;
    font-size: 12px;
    width:50px;
}
.mitsumori_flow .title{
    display: block;
    height: 30px;
    font-size: 14px;
    margin-left: -12px;
}
.mitsumori_flow .description{
    padding-top:12px;
    display:block;
}
.read_text{
    margin-top:42px;
    margin-bottom:42px;
    text-align:center;
    line-height:1.6em;
    font-size:14px;
}
#qanda a{
    color:#111;
}

#cattitle{
    border: 0!important;
    color: gray!important;
    text-align: left!important;
}
.print_sample_box{
    padding-top:34px;
    padding-bottom:2px;
    margin-bottom: -12px;
}
.print_sample_box img{
    margin-bottom:15px;
}
.print_sample_box a{
    color:#111;
    margin-bottom: 32px;
}
.pd_box{
    width:220px;
    float:left;
    margin-top:6px;
}
.mitsumori_btn{
    width:340px;
}
table.order_form td,#form_order_left_tbl td,#login_form_tbl td,.msg_form td{
    border: solid 1px #00A95F!important;
    padding:13px 23px!important;
}
table.order_form th,#form_order_left_tbl th,#login_form_tbl th,.msg_form th {
    font-weight: normal!important;
    font-size: 14px!important;
    background: #EDF6EB!important;
    padding:13px 23px!important;
    border: solid 1px #00A95F!important;
}
.my_header{
    margin:30px 0;
}
.my_header td{
    border-top: solid 1px #00A95F!important;
    border-left: solid 1px #00A95F!important;
    padding:6px;
}
.table.order_form{
    margin-bottom:40px;
}
.my_header td:last-child{
    border-right: solid 1px #00A95F!important;
}
.flow-direction .table td {
    border: none!important;
}
.green_msg{
    color:#72BE66;
    margin:28px;
}


span.required,span.hissu,.hissu2{
    color:#EF845D!important;
    float:right;
}
.scrollwidth{
    width:100%;
    overflow-x:scroll;
}
#first_set table tr td:first-child {
    width: 100px!important;
    min-width: 100px;
    text-align: center;
    font-size: 10px!important;
}
.read_box{
    width:550px;
    max-width:100%;
}
.modal{
    left:0!importantmo-daru;
    right:0!important;
}
div#mainbox h2.form_area{
    font-size: 16px;
    font-weight: normal;
    text-align: left!important;
    color: inherit;
    border-left: solid 1px #00A95F;
    padding-left: 12px;
    margin-top: 32px;
    margin-bottom: 12px;
    border-top: none;
    border-bottom: snow;
    height: inherit;
    padding-top: 6px;
    padding-bottom: 6px;
}

.han_image {
    width: 138px;
    float: left;
}
.total_price, .tanka_price {
    font-size: 24px;
    font-weight: bold;
    margin: 12px;
}
.summary {
    margin: -8px;
}
.summary small {
    font-size: 0.6em;
    vertical-align: middle;
    font-weight:normal;
}
#top_blog_list li{
    border-top:solid 1px #00A0E9;
    padding:11px 6px;
    list-style:none;
}
#top_blog_list li a{
    color:#595757;
}
#top_blog_list li .date{
    width:260px;
    display:inline-block;
}
.btn-white{
    border-radius:0;
}
.btn-large.mitumori_confirm {
    width: 180px;
    padding: 16px 24px!important;
}
#top_blog_list{
    border-bottom:solid 1px #00A0E9;
    margin-bottom:46px;

}
.size_items{
    margin-bottom:12px;
    border-bottom: solid 1px #ccc;
    padding-bottom:6px;
    margin-right: 12px;
}
span.size_price {
    color: #f08969;
    display:block;
}
.mitsumori_amount_total, .mitsumori_amount_each, .mitsumori_nums{
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    width: 20%!important;
    padding: 16px!important;
    margin :0 12px;
    text-align: right;
    background-color: #FFF;
}
.mitsumori_nums{
    width: 10%!important;
}
textarea.required {
    color: #111;
}
/*responsive */
@media screen and (max-width: 480px) {
    .center{
        text-align:left;
    }
    .calbox .cal{
        box-sizing:border-box;
        border-right:solid 1px #00A0E9;
        flex:none;
        width:100%;
        padding: 0;
        text-align:center;
    }
    .pickup_item h3{
        height:70px;
    }

    h2 span{
        display: table-cell;
    }
    .fukidashi{
        display:none;
    }
    .bx-wrapper .bx-viewport{
        padding:0;
    }
    .jisseki_list .bx-wrapper .bx-viewport{
        padding:20px;
    }
    #float_foot{
        display:none;
    }
    #top_blog_list li .date{
        width:100%;
        font-size:8px;
        display:block;
    }
    div#header_menu_box,#header_under{
        display:none;
    }
    .container{
        max-width:100%;
        padding:0;
    }
    table.order_form th{
        display: table-cell!important;
    }
    .send_submit{
        padding:24px!important;
        width:80%;
    }
    .modal{
        max-width:100vw;
    }
    .box{
        max-width:100%!important;
    }
    .hide_sp{
        display:none;
    }
    .hide_pc{
        display:block;
    }
    .hide_inline_pc{
        display:inline-block;
    }
    table.order_form td,#login_form_tbl td,.msg_form td{
        display: table-cell;
        width: -webkit-calc(100vw - 24px) ;
        width: calc(100vw - 24px);
        box-sizing:border-box;
    }
    #form_order_left_tbl td{
        display:block;
    }
    #fixed_btn{
        position:fixed;
        bottom: 12px;
        margin-left: auto;
        margin-right: auto;
        width: calc(100vw - 28px)!important;
    }
    .btn_lg{
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        padding: 20px !important;
    }
    table.order_form th,#form_order_left_tbl th,#login_form_tbl th,.msg_form th {
        display:block;
        /*width: -webkit-calc(100vw - 24px) ;*/
        /*width: calc(100vw - 24px);*/
        box-sizing:border-box;
    }
    .msg_form td,.msg_form th{
        display:block;
        width: calc(100vw - 24px)!important;
    }
    .image_box{
        float: initial;
        width: initial;
    }
    .sp_block{
        display:block;
        font-size:12px;
    }
    .sp_100{
        width:100%;
        -webkit-box-flex: none;
        -moz-box-flex: none;
        -webkit-flex: none;
        -ms-flex: none;
        flex: none;
        box-sizing:border-box;
    }
    body{
        padding:0;
    }
    table.pc_table{
        width: inherit;
    }

    #toppage h2{
        padding: 0 0px 0px 135px;
        font-size: 12px;
        background-size: initial;
        background-repeat: no-repeat;
    }
    #toppage h2 span{
        display:none;
    }
    div#header3{
        /*margin-left:-20px;*/
        /*width:100%!important;*/
        /*background-color:#fff;*/
        /*position:fixed !important;*/
        display:none;
    }
    .slider_fukidashi{
        max-width:100%;
    }
    div#header_copy{ display:none;}
    div#freedial{
        width:180px;
        float:right;
        top:-10px;
    }
    #header_menu_box_sp{
        font-size:9px;
        position: fixed;
        background: #fff;
        width: 100vw;
    }
    #header_menu_box_sp .tel{
        font-size: 15px!important;
    }
    #header_menu_box_sp ul{
        background : #fcf9f5;
        padding:9px 0;
        margin-bottom:0;
    }
    #header_menu_box_sp ul{
        width:100%;
        margin-left:0;
    }
    #header_menu_box_sp li{
        list-style:none;
        text-align:center;
    }
    .main_logo{
        width:inherit;
    }
    .main_logo img,#toppage .main_logo img{
        width:36px;
        margin:10px 30px;
    }
    #header_menu_box_sp li a{
        color:#595757;
    }
    #header_menu_box_sp li img{
        width:25px;
        margin-bottom:3px;
    }
    div#header_menu_box_sp a.login_btn, div#header_menu_box_sp a.register_btn,div#header_menu_box_sp a.logout_btn{
        background:#8CA0C3;
        color:#fff;
        text-decoration: none;
        text-align:center;
        height:23px;
        width:70px;
        display: block;
        font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
        padding: 0;
        box-sizing: border-box;
        margin-top: 5px;
    }
    .flex .col2{
        width:100%;
    }
    .center_border{
        background:none;
    }
    .mitsumori_flow .box{
        -webkit-box-flex: none;
        -moz-box-flex: none;
        -webkit-flex: none;
        -ms-flex: none;
        flex: none;
        width: 50%;
        text-align: left;
        display: block;
        padding-top: 24px;
        padding-left: 12px;
        box-sizing: border-box;
    }
    .mitsumori_btn{
        width: initial;
        margin-top: 32px;
        display: block;
    }
    .mitsumori_flow .arrow{
        /*-webkit-box-flex: none;*/
        /*-moz-box-flex: none;*/
        /*-webkit-flex: none;*/
        /*-ms-flex: none;*/
        /*flex: none;*/
        /*width: 20%;*/
        /*text-align: left;*/
        display: none;
        /*padding-top: 0;*/
        /*padding-left: 0;*/
    }
    #main{
        max-width:100%;
    }
    #body_start{
        margin-top: 128px;
    }
    .jisseki_list, .bxslider{
        margin-left:0;
        width: 100%;
    }
    .slider_fukidashi{
        position: initial!important;
        right: inherit!important;
        max-width:100%;

    }
    .category{
        width:50%;
        /*padding:3px;*/
    }
    .category img {
        opacity: .4;
    }
    .scrollwidth_sp,.scrollwidth{
        width:100%;
        max-width:100%;
        overflow:scroll;
    }
    #price_flow{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -webkit-flex-direction: row;
        -webkit-flex-flow: row wrap;
        flex-wrap: wrap;
    }
    #price_flow .arrow{
        width:inherit;
        padding-top: 60px;
        font-size:12px;
    }
    #price_flow .step{
        width: 45%;

        -webkit-box-flex: none;
        -moz-box-flex: none;
        -webkit-flex: none;
        -ms-flex: none;
        flex: none;
    }
    #result_area {
        padding: 12px;
    }
    #price_flow .arrow:last-child{
        display:none;
    }
    #printwork .links{
        font-size:9px;
    }
    .blog_list > .news{
        width: 100%!important;
        border-bottom: 1px solid #000!important;
        border-right:none!important;
    }
    .pickup_items_area{
        padding: 0;
    }
    .pickup_item {
        vertical-align: top;
        padding: 0;
    }
    .pickup_item .description{
        text-align:left;
        margin-left:0;
    }

    .top_description{
        padding:0!important;
        box-sizing: border-box;
    }
    .read_text{
        text-align:left;
        padding:0 12px;
    }
    .box1 .description br {
        display: none;
    }
    .color_image_area{
        width:100vw!important;
        max-width:100%!important;
        margin-left:0!important;
        overflow:scroll!important   ;
    }
    .color_image_area .color_image{
        width:50px;
    }
    .products_desc2 .btn{
        width:inherit;
    }
    div.products_desc2{
        max-width: 100%;
        overflow:scroll;
    }
    #second_set img {
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 9px;
    }
    /*#totalnums{*/
        /*width:86px!important;*/
    /*}*/
    .sp_hide{
        display:none;
    }
    .sp_table td{
        display:block;
        width:100%;
    }
    div#cart_menu{
        max-width:100vw;
        left:0;
    }
    .btn-large.mitumori_confirm{
        width: 80%;
        padding: 16px 24px!important;
    }
    #cart_menu .summary{
        padding:12px;
        font-size: 10px;
        text-align: center;
    }
    #cart_menu .summary small{
        display:none;
    }
    .mitsumori_amount_total, .mitsumori_amount_each,.mitsumori_nums{
        font-size:16px!important;
        padding: 6px!important;
        width:inherit!important;
        margin: 0 6px;
    }
    #cart_menu .description {
        padding: 15px;
        background-color: #edf5ea;
        font-size: 10px;
        line-height: 1.4em;
        display:none;
    }
    .size_box > div img{
        width:50%;
        float:left;
        height:auto!important;
    }
    .size_box .description{
        width:50%;
        float:left;
    }
    #cart_menu .description br{
        display:none;
    }
    div#first_sets{
        padding:0;
    }
    .btn{
        min-width:65px!important;
        max-width:100%!important;
        padding:8px!important;
    }
    .block{
        margin-top:60px;
    }
    .search_box li {
        display: inline-table;
        width: -webkit-calc(100% / 2 - 3px) ;
        width: calc(100% / 2 - 3px)!important;
        margin-bottom: 0;
    }
    .search_box colgroup col:first-child {
        width: 30px;
    }
    .pd_box{
        width:45%!important;
        float:left!important;
        margin-top:6px!important;
    }
    .pd_box .btn {
        width: 100px!important;
    }
    div.itemPic{
        width:45%!important;
    }
    div.itemdetail{
        width:100%!important;
    }
    div#mainbox{padding:6px!important;}
    div.gallery_box img{
        max-width:100%!important;
    }
    div.gallery_box{
        width: -webkit-calc(100% / 6 - 6px) ;
        width: calc(100% / 6 - 6px)!important;
        height:80px!important;
        font-size:8px!important;
    }
    div#second_set table {
        width: 100%!important;
    }
    .top_jisseki_image .gallery {
        width: -webkit-calc(100%/5 - 5px) ;
        width: calc(100%/5 - 5px);
        height: 40px;
        overflow: hidden;
        display: inline-block;
    }
    .refer_groupsize_btn {
        /* height: 36px; */
        display: block;
        margin: 12px;
        float: inherit;
        border: solid 1px #666;
        height: inherit;
        width: inherit;
        background: #fff;
    }
    #first_set table tr td:first-child {
        width: 100px!important;
        min-width: 100px;
    }
    #first_set table tr td img {
        display: block;
    }
    a.color_click:after {
        content: "クリックして数を入力";
    }
    .size_items{
        flex: 1;
        display: block;
    }
    .size_toggle{
        display:none;
        max-width: 100vw;
        flex-wrap:wrap;
        overflow: scroll;
    }
    #first_set tr {
        display: inline;
    }
    input.sizeval.item {
        display: block;
    }
    #first_set .deepgreen_bk {
        box-sizing:border-box;
        padding: 6px;
    }
    #first_set .deepgreen_bk .pull-right {
        padding: 6px!important;
        color: #fff;
    }
    #totalnums {
        margin: 6px;
    }
    div.print_color_box{
        width:100%;
    }
    div#result_box {
        max-width: 100%;
    }
    .flow-direction {
        display: none;
    }
    .full_width{
        width: 100%;
        overflow: hidden;
        padding: 0;
        margin-left: 0;
    }
    .second_msg{
        float: right!important;
        font-size: 12px!important;
        z-index: auto!important;
        border-width: 1px!important;
        width: 100px!important;
        padding: 6px!important;
        margin: 0 0 0 20px!important;
    }
    div#contact_form .center img {
        width: 80px;
        margin-bottom: 3px;
    }
    .modal div#register_form {
        padding: 0!important;
    }
    .fukidashi{
        margin-top:0!important;
    }
    #footer{
        padding-top:32px!important;
        margin-top: 32px!important;
        padding-left: 12px;
        padding-right: 12px;
    }
    #footer ul {
        margin-left: 6px;
    }
    #footer .span2 {
        width: 33%;
        padding: 9px;
    }
    #footer .flex .box:nth-child(4) {
        order: 0;
    }

    #footer .flex .box:nth-child(3) {
        order: 0;
    }
    #footer .flex .box:nth-child(2) {
        order: 0;
    }

    #footer .flex .box:nth-child(1) {
        order: 4;
    }
}
